Fancybox 1.5 (Will the component be updated or a replacement possibly)?

Joey Champion Posted in Component Development 1 month ago

Hello everyone.
I was wondering if there will be an update to make this component, "Fancybox 1.5", compatible with the latest version of OSSN?
I really like the component because it opens images up in a larger window.
It was just a quick question, that was all.

Replies
us Joey Champion Replied 1 month ago

Thank you sir.
I am eagerly awaiting the release of the new OSSN.
Have a great day.

German ~Z~ Man Replied 1 month ago

No and yes.
There'll be no more Fancybox updates for Ossn 5.x because more recent fancyboxes do require a more recent jquery library than currently used. Ossn 6.0 will be bundled with fancybox 3.5.7, though.